// aeoption.h : header file
//
#ifndef _CEOPTION_
#define _CEOPTION_ 
/////////////////////////////////////////////////////////////////////////////
// AEOption dialog

class CEOption : public CPropertyPage
{
// Construction
public:
    CEOption(CETool * pTool); // standard constructor

// Dialog Data
    //{{AFX_DATA(CEOption)
    enum { IDD = IDD_CEOPT };
    CString m_strPath;
    CString m_strProg;
    //}}AFX_DATA
    void SaveData(void);
    void LoadData(void);
// Implementation
protected:
    CETool * m_pTool;
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

    // Generated message map functions
    //{{AFX_MSG(CEOption)
        // NOTE: the ClassWizard will add member functions here
    //}}AFX_MSG
    DECLARE_MESSAGE_MAP()
};
#endif
